description: >
    Implement to control different behaviors on the Logging service. See
    properties below for more information.
properties:
    - name: QuiesceOnHwError
      type: boolean
      default: false
      description: >
          If true, a hardware failure within the system will result in a Quiesce
          of the BMC state. If false, no action is taken.
